VMware-VCSA-all-6.5.0.iso 不能 deploy …

 

VMware-VCSA-all-6.5.0.iso 的密碼有效期限已經到期

image

如果遇到不能 deploy 的情況,只要將系統日期改到這段期間,就可以 deploy 了!

參考網址:https://communities.vmware.com/thread/574718

廣告
本篇發表於 AirWatch, Bookmark, 虛擬化, VMware。將永久鏈結加入書籤。

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com 標誌

您的留言將使用 WordPress.com 帳號。 登出 /  變更 )

Google photo

您的留言將使用 Google 帳號。 登出 /  變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 /  變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 /  變更 )

連結到 %s